html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background-color: #f2f1ed
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #222;
    height: 100%;
    background-color: #f2f1ed
}

a {
    color: #222;
    text-decoration: none;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

a:hover, a:focus {
    opacity: 0.5;
    text-decoration: none;
}

a:focus {
    outline: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

::-webkit-input-placeholder {
    color: white !important;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: white !important;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: white !important;
}

:-ms-input-placeholder {
    color: white !important;
}

.mainBody {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.content img{
    padding:2rem;
    max-width:300px;
}
ul.social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    font-size: 1.2rem;
    padding: 1.5rem;
}